# Generated by Django 5.0.3 on 2024-04-03 05:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('admin_users', '0018_harborconfig_rescan_interval'),
    ]

    operations = [
        migrations.AddField(
            model_name='harborconfig',
            name='harbor_robot_account_name_prefix',
            field=models.CharField(blank=True, default='robot$', max_length=100),
        ),
    ]
